*{
	margin: 0px;
	padding: 0px;
}

.wrapper{
	width: 900px;
	height: 700px;
	margin: 0px auto;
}

.cabecera{
	width: 900px;
	height: 50px;
	color: ivory;
	background-color: steelblue;
	font-weight: bold;
	text-align: center;
}

.parada{
	width: 900px;
	height: 20px;
	margin-top: 2px;
	margin-bottom: 2px;
	color: ivory;
	background-color: steelblue;
	text-align: center;
}

.foto{
	opacity: 0;
	position: absolute;
	top: 400px;
	left: 600px;
	width: 200px;
	height: 200px;
}